---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-08T20:05:05-07:00
# Domínio: croisieurope.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-08T20:05:05-07:00
  source_domain: croisieurope.com

company:
  name: "CroisiEurope : N°1 de la croisière fluviale en Europe | CroisiEurope"
  url: https://croisieurope.com
  description: "Leader Européen de la croisière fluviale - Croisières sur les canaux, fleuves et mers en Europe et dans le Monde à bord de bateaux à taille humaine."
  industry: General_Business
  language: fr

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/croisieurope-com
  sitemap: https://www.netmeios.com/ai-sitemaps/croisieurope-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/croisieurope-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/croisieurope-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
